Subject: Re: bug#23746: 25.0.95; Doc fixes (grammar, typos, clarification)

From: Noam Postavsky <[email-masked]>
Date: Sat, 11 Jun 2016 16:21:19 -0400

On Sat, Jun 11, 2016 at 3:22 PM, Eli Zaretskii <[email-masked]> wrote:
>> >
>> > This goes against the rest of the changes, which correctly made the
>> > opposite replacement.  I see no reason to make the opposite change
>> > here.
>>
>> I don't understand what you mean; the changes in that hunk are strictly
>> grammatical corrections (underlined).
>
> Yes.  They are just backwards: "may wish telling" => "may wish to tell".
>

As a native English speaker, "your Lisp program may wish telling the
process" sounds obviously incorrect (though I'm not sure how to
explain why in terms of grammatical rules). Whereas, "your Lisp
program may wish to tell the process" is correct.